/*--------------------------------------------------------------
# Team One
--------------------------------------------------------------*/
.team-one {
  position: relative;
  display: block;
  padding: 90px 0 90px;
  background-color: var(--judges-primary);
  overflow: hidden;
  z-index: 1;
}

.team-one__carousel {
  position: relative;
  display: block;
}

.team-one__single {
  position: relative;
  display: block;
  background-color: var(--judges-white);
  border: 1px solid rgba(var(--judges-gray-rgb), 0.15);
  border-radius: 8px;
  text-align: center;
  padding: 30px 24px 0;
  box-shadow: 0px 10px 60px 0px rgb(0 0 0 / 7%);
  overflow: hidden;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: 1;
}

.team-one__single:hover {
  transform: translateY(-10px);
}

.team-one__content {
  position: relative;
  display: block;
  z-index: 1;
}

.team-one__content-about {
  position: relative;
  display: block;
  z-index: 1;
  margin-bottom: 18px;
}

.team-one__shape-box-2 {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 300px;
  height: 300px;
  background: rgba(246, 246, 246, 0.8);
  border-radius: 50%;
  left: 50%;
  right: 0;
  top: -170px;
  transform: translateX(-50%);
  z-index: -1;
}

.team-one__shape-2 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 240px;
  height: 240px;
  background: rgba(18, 18, 18, 0.03);
  border-radius: 50%;
  transform: scale(1);
  opacity: 1;
  transition-delay: 0.6s;
  transition: 0.7s;
}

.team-one__single:hover .team-one__shape-2 {
  transform: scale(1.1);
  background: rgba(18, 18, 18, 0.05);
}

.team-one__name {
  font-size: 25px;
  font-weight: 700;
  line-height: 25px;
  text-transform: capitalize;
  margin-bottom: 5px;
}

.team-one__name-about {
  font-size: 20px;
  font-weight: 500;
  line-height: 25px;
  text-transform: capitalize;
  margin-bottom: 5px;
}

.team-one__name a {
  color: var(--judges-black);
}

.team-one__name a:hover {
  color: var(--judges-base);
}

.team-one__sub-title {
  font-weight: 400;
}

.team-one__social {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 10px;
  z-index: 1;
}

.team-one__social:before {
  content: "";
  position: absolute;
  top: 13px;
  left: 0px;
  right: 0px;
  height: 2px;
  background-color: rgba(var(--judges-gray-rgb), 0.15);
  z-index: -1;
}

.team-one__social a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 28px;
  width: 28px;
  border: 1px solid rgba(var(--judges-gray-rgb), 0.15);
  background-color: var(--judges-white);
  border-radius: 50%;
  font-size: 12px;
  color: var(--judges-black);
  overflow: hidden;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: 1;
}

.team-one__social a:hover {
  color: var(--judges-white);
  background-color: var(--judges-base);
  border: 1px solid var(--judges-base);
}

.team-one__img-box {
  position: relative;
  display: block;
  margin-top: 24px;
  z-index: 1;
}

.team-one__img-box-about {
  position: relative;
  display: block;
  margin-bottom: 12px;
  z-index: 1;
}

.team-one__shape-box {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 300px;
  height: 350px;
  background: rgba(246, 246, 246, 0.8);
  border-radius: 50%;
  left: 50%;
  right: 0;
  bottom: -170px;
  transform: translateX(-50%);
}

.team-one__shape-1 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 240px;
  height: 260px;
  background: rgba(18, 18, 18, 0.03);
  border-radius: 50%;
  transform: scale(1);
  opacity: 1;
  transition-delay: 0.6s;
  transition: 0.7s;
}

.team-one__single:hover .team-one__shape-1 {
  transform: scale(1.1);
  background: rgba(18, 18, 18, 0.05);
}

.team-one__img {
  position: relative;
  display: block;
}

.team-one__img img {
  width: 100%;
}

.team-one__carousel.owl-carousel .owl-stage-outer {
  overflow: visible;
}

.team-one__carousel.owl-carousel .owl-item {
  opacity: 0;
  visibility: hidden;
  transition: opacity 500ms ease, visibility 500ms ease;
}

.team-one__carousel.owl-carousel .owl-item.active {
  opacity: 1;
  visibility: visible;
}

.team-one__carousel.owl-theme .owl-nav {
  position: absolute;
  top: -110px;
  right: 0px;
  display: flex;
  align-items: center;
  margin: 0 !important;
  z-index: 100;
}

.team-one__carousel .owl-nav .owl-next,
.team-one__carousel .owl-nav .owl-prev {
  position: relative;
  top: auto;
  left: auto;
  right: auto;
  bottom: auto;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px !important;
  color: var(--judges-white) !important;
  background-color: rgba(var(--judges-base-rgb), 1) !important;
  border-radius: 50%;
  margin: 0;
  text-align: center;
  opacity: 1;
  transition: all 500ms ease;
  z-index: 100;
}

.team-one__carousel.owl-theme .owl-nav .owl-next {
  margin-left: 5px;
}

.team-one__carousel.owl-theme .owl-nav .owl-prev {
  margin-right: 5px;
  transform: rotate(180deg);
}

.team-one__carousel.owl-theme .owl-nav .owl-next span,
.team-one__carousel.owl-theme .owl-nav .owl-prev span {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.team-one__carousel.owl-theme .owl-nav .owl-next:hover,
.team-one__carousel.owl-theme .owl-nav .owl-prev:hover {
  background-color: var(--judges-black) !important;
  color: var(--judges-white) !important;
}

/*--------------------------------------------------------------
# Team Two
--------------------------------------------------------------*/
.team-two {
  position: relative;
  display: block;
  padding: 120px 0 120px;
  z-index: 1;
}

.team-two:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 500px;
  background-color: rgba(var(--judges-base-rgb), 0.03);
  z-index: -1;
}

.team-two__carousel {
  position: relative;
  display: block;
}

.team-two__carousel.owl-carousel .owl-stage-outer {
  overflow: visible;
}

.team-two__carousel.owl-carousel .owl-item {
  opacity: 0;
  visibility: hidden;
  transition: opacity 500ms ease, visibility 500ms ease;
}

.team-two__carousel.owl-carousel .owl-item.active {
  opacity: 1;
  visibility: visible;
}

.team-two__single {
  position: relative;
  display: block;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.team-two__single:hover {
  transform: translateY(-10px);
}

.team-two__img-box {
  position: relative;
  display: block;
}

.team-two__img {
  position: relative;
  display: block;
  overflow: hidden;
  border-top-left-radius: var(--judges-bdr-radius);
  border-top-right-radius: var(--judges-bdr-radius);
  z-index: 1;
}

.team-two__img::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(34, 34, 34, 0.85);
  border-top-left-radius: var(--judges-bdr-radius);
  border-top-right-radius: var(--judges-bdr-radius);
  opacity: 0;
  transform: translateY(-50%);
  transition: background-color 0.7s ease;
  transition: all 0.7s ease;
}

.team-two__single:hover .team-two__img::after {
  opacity: 1;
  transform: translateY(0%);
  transition-delay: 500ms;
}

.team-two__img:before {
  position: absolute;
  content: "";
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 1%;
  border: 3px solid var(--judges-base);
  border-top-left-radius: var(--judges-bdr-radius);
  border-top-right-radius: var(--judges-bdr-radius);
  background-color: transparent;
  -webkit-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  transition: all 600ms ease;
  z-index: 1;
}

.team-two__single:hover .team-two__img:before {
  opacity: 1;
  height: 100%;
}

.team-two__img img {
  width: 100%;
  border-top-left-radius: var(--judges-bdr-radius);
  border-top-right-radius: var(--judges-bdr-radius);
  transition: all 500ms ease;
}

.team-two__single:hover .team-two__img img {
  transform: scaleX(1.05);
  transition-delay: 700ms;
}

.team-two__social {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  opacity: 0;
  transform: translateY(50px);
  transition: background-color 0.7s ease;
  transition: all 0.7s ease;
  z-index: 2;
}

.team-two__single:hover .team-two__social {
  opacity: 1;
  transform: translateY(0px);
  transition-delay: 700ms;
}

.team-two__social a {
  position: relative;
  height: 40px;
  width: 40px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  text-align: center;
  color: var(--judges-white);
  border-radius: var(--judges-bdr-radius);
  font-size: 15px;
  overflow: hidden;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  border: 1px solid rgba(var(--judges-white-rgb), 0.5);
  z-index: 1;
}

.team-two__social a:hover {
  color: var(--judges-white);
  border: 1px solid var(--judges-base);
}

.team-two__social a:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background-color: var(--judges-base);
  border-radius: 0%;
  transform: scale(0);
  transform-origin: center;
  transform-style: preserve-3d;
  transition: all 0.4s cubic-bezier(0.62, 0.21, 0.45, 1.52);
  z-index: -1;
}

.team-two__social a:hover:before {
  transform: scaleX(1);
}

.team-two__social a+a {
  margin-left: 15px;
}

.team-two__content {
  position: relative;
  display: block;
  background-color: var(--judges-white);
  text-align: center;
  box-shadow: 0px 10px 60px 0px rgb(0 0 0 / 7%);
  padding: 33px 20px 33px;
  border-radius: var(--judges-bdr-radius);
  border-bottom: 5px solid var(--judges-base);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.team-two__single:hover .team-two__content {
  border-bottom: 5px solid var(--judges-black);
}

.team-two__name {
  font-size: 25px;
  line-height: 30px;
  font-weight: 700;
  margin-bottom: 2px;
}

.team-two__name a {
  color: var(--judges-black);
}

.team-two__name a:hover {
  color: var(--judges-base);
}

.team-two__sub-title {
  font-size: 18px;
  font-weight: 500;
}

.team-two__carousel.owl-theme .owl-nav {
  position: absolute;
  top: -110px;
  right: 0px;
  display: flex;
  align-items: center;
  margin: 0 !important;
  z-index: 100;
}

.team-two__carousel .owl-nav .owl-next,
.team-two__carousel .owl-nav .owl-prev {
  position: relative;
  top: auto;
  left: auto;
  right: auto;
  bottom: auto;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px !important;
  color: var(--judges-white) !important;
  background-color: rgba(var(--judges-base-rgb), 1) !important;
  border-radius: 50%;
  margin: 0;
  text-align: center;
  opacity: 1;
  transition: all 500ms ease;
  z-index: 100;
}

.team-two__carousel.owl-theme .owl-nav .owl-next {
  margin-left: 5px;
}

.team-two__carousel.owl-theme .owl-nav .owl-prev {
  margin-right: 5px;
  transform: rotate(180deg);
}

.team-two__carousel.owl-theme .owl-nav .owl-next span,
.team-two__carousel.owl-theme .owl-nav .owl-prev span {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.team-two__carousel.owl-theme .owl-nav .owl-next:hover,
.team-two__carousel.owl-theme .owl-nav .owl-prev:hover {
  background-color: var(--judges-black) !important;
  color: var(--judges-white) !important;
}

/*--------------------------------------------------------------
# Team Three
--------------------------------------------------------------*/
.team-three {
  position: relative;
  display: block;
  padding: 120px 0 120px;
  z-index: 1;
}

.team-three:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 500px;
  background-color: rgba(var(--judges-base-rgb), 0.05);
  z-index: -1;
}

.team-three__carousel {
  position: relative;
  display: block;
}

.team-three__carousel.owl-carousel .owl-stage-outer {
  overflow: visible;
}

.team-three__carousel.owl-carousel .owl-item {
  opacity: 0;
  visibility: hidden;
  transition: opacity 500ms ease, visibility 500ms ease;
}

.team-three__carousel.owl-carousel .owl-item.active {
  opacity: 1;
  visibility: visible;
}

.team-three__single {
  position: relative;
  display: block;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.team-three__single:hover {
  transform: translateY(-10px);
}

.team-three__img-box {
  position: relative;
  display: block;
}

.team-three__img {
  position: relative;
  display: block;
  overflow: hidden;
  border-top-left-radius: var(--judges-bdr-radius);
  border-top-right-radius: var(--judges-bdr-radius);
  z-index: 1;
}

.team-three__img::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(34, 34, 34, 0.85);
  border-top-left-radius: var(--judges-bdr-radius);
  border-top-right-radius: var(--judges-bdr-radius);
  opacity: 0;
  transform: translateY(-50%);
  transition: background-color 0.7s ease;
  transition: all 0.7s ease;
}

.team-three__single:hover .team-three__img::after {
  opacity: 1;
  transform: translateY(0%);
  transition-delay: 500ms;
}

.team-three__img:before {
  position: absolute;
  content: "";
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 1%;
  border: 3px solid var(--judges-base);
  border-top-left-radius: var(--judges-bdr-radius);
  border-top-right-radius: var(--judges-bdr-radius);
  background-color: transparent;
  -webkit-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  transition: all 600ms ease;
  z-index: 1;
}

.team-three__single:hover .team-three__img:before {
  opacity: 1;
  height: 100%;
}

.team-three__img img {
  width: 100%;
  border-top-left-radius: var(--judges-bdr-radius);
  border-top-right-radius: var(--judges-bdr-radius);
  transition: all 500ms ease;
}

.team-three__single:hover .team-three__img img {
  transform: scaleX(1.05);
  transition-delay: 700ms;
}

.team-three__arrow-and-social {
  position: absolute;
  bottom: -20px;
  right: 20px;
  z-index: 3;
}

.team-three__arrow {
  position: relative;
  display: block;
  z-index: 3;
}

.team-three__arrow span {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background-color: var(--judges-base);
  border-radius: var(--judges-bdr-radius);
  font-size: 16px;
  color: var(--judges-white);
  cursor: pointer;
}

.team-three__social {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  bottom: 50px;
  right: 0;
  opacity: 0;
  transform: translateY(50px);
  transition: background-color 0.7s ease;
  transition: all 0.7s ease;
  z-index: 2;
}

.team-three__arrow-and-social:hover .team-three__social {
  opacity: 1;
  transform: translateY(0px);
}

.team-three__social a {
  position: relative;
  height: 40px;
  width: 40px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  text-align: center;
  color: var(--judges-white);
  border-radius: var(--judges-bdr-radius);
  font-size: 15px;
  overflow: hidden;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  border: 1px solid rgba(var(--judges-white-rgb), 0.5);
  z-index: 1;
}

.team-three__social a:hover {
  color: var(--judges-white);
  border: 1px solid var(--judges-base);
}

.team-three__social a:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background-color: var(--judges-base);
  border-radius: 0%;
  transform: scale(0);
  transform-origin: center;
  transform-style: preserve-3d;
  transition: all 0.4s cubic-bezier(0.62, 0.21, 0.45, 1.52);
  z-index: -1;
}

.team-three__social a:hover:before {
  transform: scaleX(1);
}

.team-three__social a+a {
  margin-top: 10px;
}

.team-three__content {
  position: relative;
  display: block;
  background-color: var(--judges-white);
  text-align: left;
  box-shadow: 0px 10px 60px 0px rgb(0 0 0 / 7%);
  padding: 33px 20px 33px;
  border-radius: var(--judges-bdr-radius);
  border-bottom: 5px solid var(--judges-base);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.team-three__single:hover .team-three__content {
  border-bottom: 5px solid var(--judges-black);
}

.team-three__name {
  font-size: 25px;
  line-height: 30px;
  font-weight: 700;
  margin-bottom: 2px;
}

.team-three__name a {
  color: var(--judges-black);
}

.team-three__name a:hover {
  color: var(--judges-base);
}

.team-three__sub-title {
  font-size: 18px;
  font-weight: 500;
}

.team-three__carousel.owl-theme .owl-nav {
  position: absolute;
  top: -110px;
  right: 0px;
  display: flex;
  align-items: center;
  margin: 0 !important;
  z-index: 100;
}

.team-three__carousel .owl-nav .owl-next,
.team-three__carousel .owl-nav .owl-prev {
  position: relative;
  top: auto;
  left: auto;
  right: auto;
  bottom: auto;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px !important;
  color: var(--judges-white) !important;
  background-color: rgba(var(--judges-base-rgb), 1) !important;
  border-radius: 50%;
  margin: 0;
  text-align: center;
  opacity: 1;
  transition: all 500ms ease;
  z-index: 100;
}

.team-three__carousel.owl-theme .owl-nav .owl-next {
  margin-left: 5px;
}

.team-three__carousel.owl-theme .owl-nav .owl-prev {
  margin-right: 5px;
  transform: rotate(180deg);
}

.team-three__carousel.owl-theme .owl-nav .owl-next span,
.team-three__carousel.owl-theme .owl-nav .owl-prev span {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.team-three__carousel.owl-theme .owl-nav .owl-next:hover,
.team-three__carousel.owl-theme .owl-nav .owl-prev:hover {
  background-color: var(--judges-black) !important;
  color: var(--judges-white) !important;
}

/*--------------------------------------------------------------
# Team Details
--------------------------------------------------------------*/
.team-details {
  position: relative;
  display: block;
  padding: 120px 0 108px;
  z-index: 1;
}

.team-details__top {
  position: relative;
  display: block;
  padding-bottom: 40px;
  border-bottom: 1px solid var(--judges-bdr-color);
  margin-bottom: 37px;
}

.team-details__top-left {
  position: relative;
  display: block;
}

.team-details__img-1 {
  position: relative;
  display: block;
}

.team-details__img-1 img {
  width: 100%;
  border-radius: 20px;
}

.team-details__top-right {
  position: relative;
  display: block;
  margin-left: 30px;
  margin-top: -12px;
}

.team-details__client-box {
  position: relative;
  display: block;
}

.team-details__client-name {
  font-size: 36px;
  font-weight: 500;
  line-height: 46px;
  text-transform: capitalize;
}

.team-details__client-sub-title {
  position: relative;
  display: block;
  margin-top: 3px;
}

.team-details__social {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 19px;
  margin-bottom: 30px;
}

.team-details__social a {
  position: relative;
  height: 40px;
  width: 40px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  text-align: center;
  color: var(--judges-base);
  font-size: 16px;
  border-radius: var(--judges-bdr-radius);
  overflow: hidden;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  border: 1px solid var(--judges-base);
  z-index: 1;
}

.team-details__social a:hover {
  color: var(--judges-white);
  border: 1px solid var(--judges-base);
}

.team-details__social a:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background-color: var(--judges-base);
  border-radius: 0%;
  transform: scale(0);
  transform-origin: center;
  transform-style: preserve-3d;
  transition: all 0.4s cubic-bezier(0.62, 0.21, 0.45, 1.52);
  z-index: -1;
}

.team-details__social a:hover:before {
  transform: scaleX(1);
}

.team-details__social a+a {
  margin-left: 10px;
}

.team-details__client-address {
  position: relative;
  display: block;
  border-top: 1px solid var(--judges-bdr-color);
  margin-top: 19px;
  padding-top: 20px;
}

.team-details__client-address li {
  position: relative;
  display: block;
}

.team-details__client-address li+li {
  margin-top: 21px;
}

.team-details__client-address li p {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
  color: var(--judges-black);
}

.team-details__client-address li p span {
  color: var(--judges-black);
}

.team-details__client-address li h5 {
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
  margin-top: 10px;
  font-family: var(--judges-font);
}

.team-details__client-address li h5 a {
  color: var(--judges-black);
}

.team-details__client-address li h5 a:hover {
  color: var(--judges-base);
}

.team-details__bottom {
  position: relative;
  display: block;
}

.team-details__bottom-left {
  position: relative;
  display: block;
}

.team-details__bottom-title {
  font-size: 36px;
  font-weight: 500;
  line-height: 46px;
  margin-bottom: 13px;
}

.team-details__practice-area {
  position: relative;
  display: block;
  margin-top: 15px;
}

.team-details__practice-area-title {
  font-size: 22px;
  font-weight: 700;
  line-height: 22px;
  text-transform: capitalize;
  margin-bottom: 10px;
}

.team-details__practice-area-list-box {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 50px;
}

.team-details__practice-area-list {
  position: relative;
  display: block;
}

.team-details__practice-area-list li {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px;
}

.team-details__practice-area-list li .icon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 6px;
  width: 6px;
  background-color: var(--judges-base);
}

.team-details__practice-area-list li .text {
  position: relative;
  display: block;
  flex: 1;
}

.team-details__practice-area-list li .text p {
  font-weight: 500;
  color: var(--judges-base);
}

.team-details__bottom-right {
  position: relative;
  display: block;
}

.team-details__progress-title-1 {
  font-size: 36px;
  font-weight: 500;
  line-height: 46px;
  margin-bottom: 23px;
}

.team-details__progress-list {
  position: relative;
  display: block;
}

.team-details__progress-list li {
  position: relative;
  display: block;
}

.team-details__progress-list li+li {
  margin-top: 20px;
}

.team-details__progress {
  position: relative;
  display: block;
}

.team-details__progress-title {
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  color: var(--judges-black);
  margin-bottom: 11px;
}

.team-details__progress .bar {
  position: relative;
  width: 100%;
  height: 10px;
  background-color: var(--judges-bdr-color);
  border-radius: 6px;
}

.team-details__progress .bar-inner {
  position: relative;
  display: block;
  width: 0px;
  height: 10px;
  border-radius: 5px;
  background-color: var(--judges-base);
  -webkit-transition: all 1500ms ease;
  -ms-transition: all 1500ms ease;
  -o-transition: all 1500ms ease;
  -moz-transition: all 1500ms ease;
  transition: all 1500ms ease;
}

.team-details__progress .count-text {
  position: absolute;
  right: -18px;
  bottom: 22px;
  color: var(--judges-black);
  line-height: 26px;
  font-size: 18px;
  text-align: center;
  font-weight: 600;
  font-family: var(--judges-font);
  opacity: 0;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
}

.team-details__progress .bar-inner.counted .count-text {
  opacity: 1;
}

.team-details__progress .bar.marb-0 {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Contact Page
--------------------------------------------------------------*/
.team-details-contact {
  position: relative;
  display: block;
  padding: 0px 0 120px;
  z-index: 1;
}

.team-details-contact .container {
  max-width: 830px;
}

.team-details-contact__inner {
  position: relative;
  display: block;
  text-align: center;
}

.team-details-contact__form {
  position: relative;
  display: block;
}

.team-details-contact__input-box {
  position: relative;
  display: block;
  margin-bottom: 30px;
}

.team-details-contact__input-box input[type="text"],
.team-details-contact__input-box input[type="email"] {
  height: 60px;
  width: 100%;
  background-color: transparent;
  border: 1px solid var(--judges-bdr-color);
  padding-left: 30px;
  padding-right: 30px;
  outline: none;
  font-size: 16px;
  font-weight: 400;
  color: var(--judges-gray);
  display: block;
  border-radius: var(--judges-bdr-radius);
}

.team-details-contact__input-box .select-box {
  width: 100%;
}

.team-details-contact__input-box .nice-select {
  height: 60px;
  width: 100%;
  background-color: transparent;
  border: 1px solid var(--judges-bdr-color);
  padding-left: 30px;
  padding-right: 30px;
  outline: none;
  font-size: 16px;
  color: var(--judges-gray);
  font-weight: 400;
  border-radius: var(--judges-bdr-radius);
  line-height: 60px;
  display: block;
  float: none;
}

.team-details-contact__input-box .nice-select:after {
  position: absolute;
  top: 22px;
  right: 30px;
  width: 8px;
  height: 8px;
  border-bottom: 2px solid var(--judges-gray);
  border-right: 2px solid var(--judges-gray);
  margin-top: 0px;
  z-index: 10;
}

.team-details-contact__input-box textarea {
  height: 200px;
  width: 100%;
  background-color: transparent;
  border: 1px solid var(--judges-bdr-color);
  padding: 15px 30px 30px;
  outline: none;
  font-size: 16px;
  font-weight: 400;
  color: var(--judges-gray);
  position: relative;
  display: block;
  border-radius: var(--judges-bdr-radius);
}

.team-details-contact__input-box.text-message-box {
  height: 200px;
}

.team-details-contact__btn-box {
  position: relative;
  display: block;
}

.team-details-contact__btn-box .thm-btn {
  background-color: transparent;
}

/*--------------------------------------------------------------
# Team Page
--------------------------------------------------------------*/
.team-page {
  position: relative;
  display: block;
  padding: 120px 0 90px;
  background-color: var(--judges-primary);
  z-index: 1;
}

.team-page-main {
  position: relative;
  display: block;
  background-color: var(--judges-primary);
  z-index: 1;
}

.team-page .team-one__single {
  margin-bottom: 30px;
}

/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/